LibOFX

Data Fields
OfxPayee Struct Reference

## Data Fields
char | name [OFX_NAME_LENGTH]
char | address1 [OFX_NAME_LENGTH]
char | city [OFX_NAME_LENGTH]
char | state [OFX_STATE_LENGTH]
char | postalcode [OFX_POSTALCODE_LENGTH]
char | phone [OFX_NAME_LENGTH]

## Detailed Description

Definition at line 1398 of file inc/libofx.h.

The documentation for this struct was generated from the following file:

- inc/libofx.h